contourpy
cycler==0.12.1
fonttools==4.60.1
future==1.0.0
iso8601==2.1.0
kiwisolver
matplotlib
mplcursors==0.7
numpy
packaging==25.0
pandas==2.3.3
pandas-stubs==2.3.2.250926
pillow==11.3.0
pyparsing==3.2.5
PyQt5==5.15.11
PyQt5-Qt5==5.15.17
PyQt5_sip==12.17.1
pyserial==3.5
python-dateutil==2.9.0.post0
pytz==2025.2
PyYAML==6.0.3
scipy
six==1.17.0
types-pytz==2025.2.0.20250809
tzdata==2025.2
